.tab_header{
	background:#cdcddf;
	padding:3px 40px 0px 40px;
	width:885px;
	height:20px;
	overflow:hidden;
	color:#5A596A;
}
.tab_header_skin{
	background:#e2e2ea;
	padding:1px 40px 1px 40px;
	width:885px;
	height:16px;
	overflow:hidden;
	color:#5A596A;
	font-size:11px;
}
.tab_small_header{
	background:#eeeeee;
	padding:5px 105px;
	height:25px;
}
.tab_content{
	background:#efeff6;
	padding:15px 10px 15px 40px;

}
.selec{
	font-size:10px;
	display:inline;
	width:100px;
	padding:1px;
	height:20px;
}
.sp{
	color:#5a596a;
	margin-left:180px;
}
.sp1{
	margin-left:0px; 
	color:#5a596a;
	float:left;
	width:505px;
	text-align:center;
}
.sp2{
	margin-left:560px; 
	color:#5a596a;
}
.item, .item_h{
	float:left;
	margin:2px 10px 2px 5px;
	vertical-align:middle;
	white-space:nowrap;
	font:normal normal normal 10px/11px Verdana;
}
.tab_header .item
{
	font-size: 11px;
}
.item_h{
	margin:0px 0px 0px 7px;
	line-height:23px;
}
a.page:link, a.page:visited, span.active{
	margin:0 3px;
	text-decoration:none;
	color:#5A596A;
	font-weight:bold;
}
span.active{color:#F5F5F6;}
a.page:hover{
	text-decoration:underline;
	color:#F5F5F6;
}
/***************/
.title2{
	background:#dbdae1;
	color:#4e4d5a;
	text-align:center;
	padding:7px 0;
	font-size:11px;
}
#content_details{
	margin:0 auto 0 auto; 
	width:690px;
	font-size:11px;
}
.table{
	width:400px;
	border:1px #aeb5c3 solid;
}
.table_1{
	float:left; 
	text-align:center; 
	width:120px; 
	font-weight:bold;
	background:#dbdae1;
	border:1px #aeb5c3 solid;
	padding:2px 0 2px 0;
}
.table_2{
	width:210px; 
	background:#f5f5f6;
	border:1px #aeb5c3 solid;
	padding:2px 4px 2px 2px;
	margin-left:-1px;
}
.tab_header_d{
	background:#e2e2ea;
	border:1px #aeb5c3 solid;
	text-align:center;
	font-weight:bold;
	padding:3px 3px 3px 3px;
	margin-top:20px;
	color:#4e4a65;
}
.tab_cont{
	background:#f5f5f6;
	border:1px #aeb5c3 solid;	
	padding:10px 10px 10px 10px;
	margin-top:-1px;
	color:#4e4a65;
}
.com_tab_cont{
	background:#f5f5f6;
	border:1px #aeb5c3 solid;	
	padding:10px 0px 10px 24px;
	-padding:10px 0px 10px 0px;
	margin-top:-1px;
	/*text-align:center;*/
	color:#4e4a65;
}
.req_field{
	color:red;
	float:left;
	padding-left:66px;
	-padding-left:111px;
	font-size:10px;
}
.recaptcha{
	-padding-left:50px;
	margin-left:-60px;
}
.table1{
	width:330px;
	margin-top:20px;
	margin-right:29px;
	float:left;
	border-left:1px #aeb5c3 solid;
	border-top:1px #aeb5c3 solid;
	border-right:1px #aeb5c3 solid;
}
.table2{
	width:330px;
	margin-top:20px;
	float:left;
	border-left:1px #aeb5c3 solid;
	border-top:1px #aeb5c3 solid;
	border-right:1px #aeb5c3 solid;
}
.tt{
	width:330px;
	margin-top:20px;
	margin-left:360px;
	border-left:1px #aeb5c3 solid;
	border-top:1px #aeb5c3 solid;

}
.t1 {
	border-right:1px #aeb5c3 solid;
	border-bottom:1px #aeb5c3 solid;
	background:#e2e2ea;
	text-align:center;
	font-weight:bold;
	width:100px;
	height:22px;
	color:#4e4a65;
}
.t2{
	width:225px;
	background:#f5f5f6;
	border-bottom:1px #aeb5c3 solid;
	text-align:left;
	font-weight:normal;
	padding-left:5px;
	color:#4e4a65;
}
.t3{
	width:225px;
	background:#f5f5f6;
	border-bottom:1px #aeb5c3 solid;
	border-right:1px #aeb5c3 solid;
	text-align:right;
	font-weight:normal;
	padding-right:5px;
	color:#4e4a65;
}
.t4 {
	border-right:none;
	border-bottom:1px #aeb5c3 solid;
	background:#e2e2ea;
	text-align:center;
	font-weight:bold;
	width:100px;
	height:22px;
	color:#4e4a65;
}
.img_title{
	width:676px;
	text-align:center;
	margin:20px auto 0 auto;
}
.down_progress{
	margin-left:45px;
	height:10px;
}
.f{
	margin:0 auto 0 auto;
	width:400px;
}
.inp{
	width:475px;
}
/***************/
a.top-back-link{
	display:block;
	text-align:right;
	margin:-25px 0px 5px 0px;
	-margin:-18px 0px 5px 0px;
	font-family:Tahoma;
	font-size: 14px;
	font-weight:normal;
	text-decoration: none;
}
a.top-back-link:hover{
	text-decoration: underline;
	color:#dbdae1;
}

a.bottom-back-link{
	display:block;
	text-align:right;
	margin:-25px 20px 5px 0px;
	font-family:Tahoma;
	font-size: 14px;
	font-weight:normal;
	text-decoration: none;
}
a.bottom-back-link:hover
{
	text-decoration: underline;
	color:#3d3c47;
}
a.pollLink
{
	margin-left: 18px;
}
#freecap
{
	vertical-align:bottom;
}
.skin_image
{
	float:left;
	width:550px;
	text-align:center;
	padding:8px 0px;
}
